# -*- coding: utf-8 -*-
# Generated by Django 1.11 on 2018-10-20 22:58
from __future__ import unicode_literals

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('sale_opportunity', '0002_auto_20181015_1215'),
    ]

    operations = [
        migrations.AddField(
            model_name='result',
            name='code',
            field=models.CharField(max_length=10, null=True, verbose_name='Código'),
        ),
        migrations.AddField(
            model_name='result',
            name='correlative',
            field=models.PositiveIntegerField(null=True, verbose_name='Correlativo'),
        ),
        migrations.AlterField(
            model_name='activity',
            name='result',
            field=models.ForeignKey(blank=True, null=True, on_delete=django.db.models.deletion.CASCADE, related_name='activity', to='sale_opportunity.Result', verbose_name='Resultado'),
        ),
        migrations.AlterField(
            model_name='result',
            name='created_at',
            field=models.DateTimeField(auto_now_add=True, null=True),
        ),
        migrations.AlterField(
            model_name='result',
            name='is_deleted',
            field=models.BooleanField(default=False, verbose_name='Elimina logicamente'),
        ),
        migrations.AlterField(
            model_name='result',
            name='last_modified',
            field=models.DateTimeField(auto_now=True, null=True),
        ),
        migrations.AlterField(
            model_name='result',
            name='name',
            field=models.CharField(max_length=100, verbose_name='(*)Nombre'),
        ),
    ]
